/*
Theme Name: Divi Child Theme
Description: Divi Child Theme
Author:  David Tierney
Author URI:  http://designsbytierney.com
Template: Divi
Version:  1.0.2
*/

 
/* =Theme customizations
------------------------------------------------------- */



/*Menu CTA Button*/
#et-top-navigation .et_pb_button {
/*    margin-top: 0px; */
    font-size: 12px!important;
	background-color: #1b1f50!important;
    color: #ffffff!important;	
}
 
#et-top-navigation .et_pb_button:after {
    font-size: 12px!important;
}

/* remove border from under main menu */ 
header#main-header.et-fixed-header, #main-header{
	-webkit-box-shadow:none !important;
	-moz-box-shadow:none !important;
	box-shadow:none !important;
}

